Point Applet Demo

This is an older point applet compatible with Netscape 4.0x browsers. Please upgrade to Java 1.4 compatible Mozilla Firefox or use Microsoft Internet Explorer so that you can enjoy the latest version.